## python-dns 2.3.6

=== debian/changelog ===
python-dns (2.3.6-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Switch from quilt to 3.0 (quilt) for git migration.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Scott Kitterman ]
  * Bump debhelper version/compat to 9
  * Bump standards version to 4.1.3 without further change
  * Drop obsolete X-Python-Version field and python-all version requirement
  * Updated debian/watch to use pypi.debian.net redirector
  * Add lintian override for 'python-dns source: python-foo-but-no-
    python3-foo python-dns'
    - Python 3 source is in src:py3dns
  * Add dh-python to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Mar 2018 12:32:30 -0400

python-dns (2.3.6-3) unstable; urgency=low

  * Add debian/patches/fix-named-perf to update named-perf.py to not require
    the obolsete timing module (Closes: #694785)
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Feb 2014 01:24:17 -0500

python-dns (2.3.6-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in README.source.

  [ Scott Kitterman ]
  * Add debian/patches/pydns_timeout.patch to fix timeouts associated with
    only one of several available nameservers being unavailable
    (Closes: #718547):
    - Only raise timeout error after trying all available servers
    - Stop lookups once an answer is gotten
  * Bump compat to 8 and debhelper build-dep to 8.1 for build-arch/indep
    support
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Aug 2013 23:09:05 -0400

python-dns (2.3.6-1) unstable; urgency=low

  * New upstream release
    - Update debian/copyright
    - Update debian/patches/examples-interpreter.diff since it was partly
      addressed upstream
  * Update watch file to point at pypi instead of sourceforge
  * Correct debian/compat to match debhelper version required

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Feb 2012 21:01:08 -0500

python-dns (2.3.5-3) unstable; urgency=low

  * No change rebuild for transition to python2.7 as default

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Sep 2011 17:35:12 -0400

python-dns (2.3.5-2) unstable; urgency=low

  * Rebuild for python transition
  * Bump standards version to 3.9.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Apr 2011 23:37:20 -0400

python-dns (2.3.5-1) unstable; urgency=low

  * New upstream release
    - Drop debian/patches/lazy-revlookup.diff, function rewritten upstream
  * Build-depends on python-all instead of python
  * Bump standards version to 3.9.1 without further change
  * Drop XB-Python-Version
  * Switch XS-Python-Version to X-Python-Version and bump minimum version to
    2.4

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Mar 2011 20:26:53 -0400

python-dns (2.3.4-5) experimental; urgency=low

  * Rebuild in experimental for python2.7 support

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Dec 2010 11:00:46 -0500

python-dns (2.3.4-4) unstable; urgency=low

  * Convert from CDBS to Debhelper 7
    - Port debian/rules to DH 7 --with quilt plus overrides
    - Drop cdbs from build-depends
    - Add quilt to build-depends
    - Update debian/README.source
    - Bump debhelper version requirement
    - Change compat to 7
    - Remove cdbs generated pycompat
  * Convert from python-central to dh_python2
    - Drop build-depends on python-central
    - Version build-depend on python (>- 2.6.5.-2~)
    - Add --with python2 to debian/rules
  * Improve short and long description
  * Drop DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Jun 2010 12:23:24 -0400

python-dns (2.3.4-3) unstable; urgency=low

  * Replace debian/patches/lazy-revlookup.diff with a better patch from
    Julian Mehnle - Thanks

 -- Scott Kitterman <scott@kitterman.com>  Wed, 14 Apr 2010 19:23:17 -0400

python-dns (2.3.4-2) unstable; urgency=low

  * Add debian/patches/lazy-revlookup.diff to fix DNS.revlookup crash when
    the lookup returns a DNS server error
  * Bump standards version to 3.8.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Apr 2010 23:29:04 -0400

python-dns (2.3.4-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Scott Kitterman ]
  * New upstream release
    - Drop previous patches (obsoleted by upstream changes)
    - Add debian/patches/examples-interpreter.diff to correct interpreter
      locations in the example scripts
  * Update XS/XB-Python-Version to specify supported python versions
  * Add ${misc:Depends} to python-dns depends
  * Bump standards version to 3.8.3 without further change
  * Enhance long description

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 Jan 2010 13:12:22 -0500

python-dns (2.3.3-2) unstable; urgency=medium

  * Add unicode-fix.patch so unicode DNS names don't cause a crash
    (Closes: #499277)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 17 Sep 2008 13:13:59 -0400

python-dns (2.3.3-1) unstable; urgency=low

  * New upstream release (Closes: #493519)
    - Correct regressions from CVE-2008-1447 fix (TCP queries and timeouts)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 Aug 2008 17:09:19 -0400

python-dns (2.3.2-1) unstable; urgency=low

  * New upstream release
    - Upstream fix for source port and TID randomization
    - Drop debian/patches/source-tid-random.patch (upstream incorporated
      a fix for this)
  * Add debian/patches/ignore-ipv6-ns.patch so python-dns ignores IPv6
    name servers and works in a mixed environment (Closes: #492996)
    - Thanks to Julian Mehnle for the patch
  * Added missing final newline in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Jul 2008 12:25:06 -0400

python-dns (2.3.1-6) unstable; urgency=high


