=== debian/control ===
Source: python-dns
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-dns.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dns
Standards-Version: 4.1.3
Homepage: http://sourceforge.net/projects/pydns/

Package: python-dns
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: DNS client module for Python
 This Python module provides an DNS API for looking up DNS entries from
 within Python modules and applications. This module is a simple, lightweight
 implementation. It is not as complete as python-dnspython, but is useful for
 many common applications.
