=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	rm -f DNS/*.pyc
	dh_clean

override_dh_install:
	find debian/python-dns -name win32dns.py | xargs rm -f
	dh_install
