=== debian/watch ===
version=3
https://pypi.debian.net/pydns/pydns-([0-9][0-9t\.\-]*).tar.gz
